@charset "UTF-8";
#camp_sub {
	margin-bottom:10px;
}

#camp_sub dt img,
.inner img {
	border-radius:4px;
	border:1px solid #e7e7e7;
}


.camp_sub_in,
.camp_sub_in2 {
	border:5px solid #d5307a;
	border-radius:0 0 4px 4px;
	padding:10px;
}

.camp_sub_in h3,
.camp_sub_in2 h3 {
	font-size:14px;
	font-weight:bold;
	margin-bottom:10px;
}
.camp_sub_in h3 span,
.camp_sub_in2 h3 span {
	margin-right:6px;
}



#menu1, #menu2 { border-radius:4px; }

.area_tab {
	cursor:pointer;
}
.area_tab p {
	color:#fff;
	font-size:1.2em;
	font-weight:bold;
/*	height:26px;
	line-height:26px;	*/
	text-align:center;
	padding:4px 0 2px;
	width:50%;
	vertical-align:bottom;
}

.tab_w { background:#bbb; color:#fff !important; }
.tab_w_on { background:#d5307a; }
.tab_w, .tab_w_on {
	float:left;
	-webkit-border-radius: 4px 0 0 0;
    -moz-border-radius: 4px 0 0 0;
    border-radius: 4px 0 0 0;
}

.tab_e { background:#bbb; color:#fff!important; }
.tab_e_on { background:#d5307a; }
.tab_e, .tab_e_on {
	float:right;
	-webkit-border-radius: 0 4px 0 0;
    -moz-border-radius: 0 4px 0 0;
    border-radius: 0 4px 0 0;
}

.area_list {
	padding:1% 0;
	font-size:14px;
	text-align:center;
}
.area_tab span sup {
	font-size:14px;
	vertical-align:middle;
}